/* tables */
.tablesorter-calc,
table.tablesorter {
	font-family:arial;
	background-color: #CDCDCD;
	margin:10px 0pt 15px;
	font-size: 8pt;
	width: 100%;
	text-align: left;
}

.tablesorter-calc thead tr th, 
.tablesorter-calc tfoot tr th,
table.tablesorter thead tr th, 
table.tablesorter tfoot tr th {
	background-color: #e6EEEE;
	font-size: 8pt;
	padding: 5px 2px 15px 4px;
}

.tablesorter-calc.header,
.tablesorter-calc .tablesorter-header,
table.tablesorter thead tr .header {
	background-image: url(bg.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	cursor: pointer;
}

.tablesorter-calc tbody td,
table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 1px 1px 1px 2px;
	background-color: #FFF;
	vertical-align: middle;
}

.tablesorter-calc tbody tr.odd td,
table.tablesorter tbody tr.odd td {
	background-color:#F8F8F8;
}

.tablesorter-calc .headerSortUp,
.tablesorter-calc .tablesorter-headerSortUp,
.tablesorter-calc .tablesorter-headerAsc,
.tablesorter-calc thead tr .headerSortUp,	
table.tablesorter thead tr .headerSortUp {
	background-image: url(asc.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	cursor: pointer;
}

.tablesorter-calc .headerSortDown,
.tablesorter-calc .tablesorter-headerSortDown,
.tablesorter-calc .tablesorter-headerDesc,
.tablesorter-calc thead tr .headerSortDown,
table.tablesorter thead tr .headerSortDown {
	background-image: url(desc.gif);
}

.tablesorter-calc .headerSortUp,
.tablesorter-calc .tablesorter-headerSortUp,
.tablesorter-calc .tablesorter-headerAsc,
.tablesorter-calc .headerSortDown,
.tablesorter-calc .tablesorter-headerSortDown,
.tablesorter-calc .tablesorter-headerDesc,
.tablesorter-calc thead tr .headerSortDown, 
.tablesorter-calc thead tr .headerSortUp,
table.tablesorter thead tr .headerSortDown, 
table.tablesorter thead tr .headerSortUp {
	background-color: #8dbdd8;
}

.tablesorter-calc tbody tr:hover td,
table.tablesorter tbody tr:hover td {
	background: LemonChiffon;
}

.tablesorter-calc thead .sorter-false {
	background-image: none;
	cursor: default;
	padding: 0px;
}

.tablesorter-calc tbody  a.collapsed
 {   /*link 2014.09 для совместимости версий, после обновления верхню строку удалить */
	margin: 2px;
	display: block;
	width: 15px;
	height: 15px;
	background: url(tablesorter_expand.png) no-repeat 3px 3px;
	outline: 0;
}

.tablesorter-calc tbody a.expanded
{  /*link 2014.09 для совместимости версий, после обновления верхню строку удалить */
	margin: 2px;
	display: block;
	width: 15px;
	height: 15px;
	background: url(tablesorter_expand.png) no-repeat -24px 3px;
	outline: 0;
}
		/* use the below style below to hide the collapsed rows via CSS, you must also set the showCollapsed setting to true */		
.tablesorter-calc tbody tr.expand-child td
 {
	display: none;
}